CVE-2021-4322

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Jul 29, 2023
Updated: Aug 12, 2023
CWE ID 416

Summary

CVE-2021-4322 is a vulnerability that affects Google Chrome versions prior to 91.0.4472.77. The vulnerability, categorized as CWE-416 (Use After Free), allows an attacker to execute arbitrary code by convincing a user to install a malicious Chrome Extension, exploiting a use after free vulnerability in DevTools. The severity of this vulnerability is rated as high, with a base score of 8.8 in CVSS:3.1. It requires user interaction and does not require any privileges. The impact includes high integrity and confidentiality impacts, posing a potential danger to organizations using affected versions of Google Chrome. Remediation involves updating Google Chrome to version 91.0.4472.77 or later to mitigate the risk associated with this vulnerability.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2021-4322 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options